/* Typo */

// FONTS

// Lato

$family: Lato;
$subset: latin;
$weight: '400,600,800';
$fallback: sans-serif;

@include googleFontImporter(
	$family: $family,
	$subset: $subset,
	$weight: $weight
);

body {
	@include googleFont(
		$family: $family,
		$fallback: $fallback,
		$weight: 400
	);
	
	font-size: 15px;
	color: $text;
}

h1 {
	font: {
		size: 26px;
		weight: 400;
	}
}
